<?xml version="1.0" encoding="UTF-8"?>
<component>
    <id>org.kde.example.bugreport</id>
    <name>Bug</name>
    <name xml:lang="az">Xəta</name>
    <name xml:lang="be">Хіба</name>
    <name xml:lang="bg">Бъг</name>
    <name xml:lang="ca@valencia">S'ha produït un error</name>
    <name xml:lang="ca">Error</name>
    <name xml:lang="cs">Chyba</name>
    <name xml:lang="de">Fehler</name>
    <name xml:lang="en_GB">Bug</name>
    <name xml:lang="eo">Cimo</name>
    <name xml:lang="es">Fallo</name>
    <name xml:lang="eu">Akatsa</name>
    <name xml:lang="fi">Ohjelmavirhe</name>
    <name xml:lang="fr">Bogue</name>
    <name xml:lang="gl">Fallo</name>
    <name xml:lang="ia">Bug</name>
    <name xml:lang="id">Bug</name>
    <name xml:lang="it">Bug</name>
    <name xml:lang="ka">შეცდომა</name>
    <name xml:lang="ko">버그</name>
    <name xml:lang="nl">Bug</name>
    <name xml:lang="nn">Feil</name>
    <name xml:lang="pl">Błąd</name>
    <name xml:lang="pt">Insecto</name>
    <name xml:lang="pt_BR">Erro</name>
    <name xml:lang="ro">Defect</name>
    <name xml:lang="ru">Ошибка</name>
    <name xml:lang="sl">Hrošč</name>
    <name xml:lang="sv">Fel</name>
    <name xml:lang="ta">பிழை</name>
    <name xml:lang="tr">Hata</name>
    <name xml:lang="uk">Вада</name>
    <name xml:lang="vi">Lỗi</name>
    <name xml:lang="x-test">xxBugxx</name>
    <name xml:lang="zh_CN">程序缺陷</name>
    <name xml:lang="zh_TW">錯誤</name>
    <summary>Report a bug in Plasma</summary>
    <summary xml:lang="az">Plasmadakı xəta hesabatı</summary>
    <summary xml:lang="be">Адправіць справаздачу пра хібу ў Plasma</summary>
    <summary xml:lang="bg">Подаване на сигнал за грешка в Plasma</summary>
    <summary xml:lang="ca@valencia">Informeu d'un error en Plasma</summary>
    <summary xml:lang="ca">Informa d'un error en el Plasma</summary>
    <summary xml:lang="cs">Nahlásit chybu v Plasma</summary>
    <summary xml:lang="de">Einen Fehler in Plasma berichten</summary>
    <summary xml:lang="en_GB">Report a bug in Plasma</summary>
    <summary xml:lang="eo">Raportu cimon en Plasma</summary>
    <summary xml:lang="es">Informar de un fallo en Plasma</summary>
    <summary xml:lang="eu">Bidali Plasmako akats baten berri</summary>
    <summary xml:lang="fi">Ilmoita ohjelmavirheestä Plasmassa</summary>
    <summary xml:lang="fr">Signaler un bogue de Plasma</summary>
    <summary xml:lang="gl">Informar dun fallo en Plasma</summary>
    <summary xml:lang="ia">Reporta un bug in Plasma</summary>
    <summary xml:lang="id">Laporkan sebuah bug di Plasma</summary>
    <summary xml:lang="it">Segnala un bug in Plasma</summary>
    <summary xml:lang="ka">Plasma-ის შეცდომის ანგარიში</summary>
    <summary xml:lang="ko">Plasma 버그 보고</summary>
    <summary xml:lang="nl">Een bug in Plasma rapporteren</summary>
    <summary xml:lang="nn">Meld frå om feil i Plasma</summary>
    <summary xml:lang="pl">Zgłoś błąd w Plazmie</summary>
    <summary xml:lang="pt">Comunicar um erro no Plasma</summary>
    <summary xml:lang="pt_BR">Relate um erro no Plasma</summary>
    <summary xml:lang="ro">Raportează o problemă în Plasma</summary>
    <summary xml:lang="ru">Отчёт об ошибке в Plasma</summary>
    <summary xml:lang="sl">Poročaj o hrošču v Plasmi</summary>
    <summary xml:lang="sv">Rapportera ett fel i Plasma</summary>
    <summary xml:lang="tr">Plasma'daki bir hatayı bildirin</summary>
    <summary xml:lang="uk">Повідомити про ваду у Плазмі</summary>
    <summary xml:lang="vi">Báo một lỗi trong Plasma</summary>
    <summary xml:lang="x-test">xxReport a bug in Plasmaxx</summary>
    <summary xml:lang="zh_CN">报告 Plasma 程序缺陷</summary>
    <summary xml:lang="zh_TW">回報 Plasma 的問題</summary>
    <url type="homepage">https://bugs.kde.org</url>
    <url type="donation">https://www.kde.org/donate.php?app=org.kde.example.bugreport</url>
    <developer_name>Sebastian Kügler &lt;sebas@kde.org&gt;</developer_name>
    <icon type="stock">kbugbuster</icon>
    <project_license>GPL-2.0</project_license>
    <metadata_license>CC0-1.0</metadata_license>
</component>
